@import url('reset.css');

 
a{color:#4f4f4f;}
a:hover{color:#064a90;}
p{line-height:18px;}

body {	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4f4f4f;}

#contaniner_out{ float:left; width:100%; background:url(../images/banner_bg.jpg) repeat-x center 170px  ;}




.page{ margin:auto; width:900px;   display:table;}

header{ width:100%;  background:url(../images/header_bg.png) no-repeat center 87px;}
.head-wrap{ float:left; width:100%; }
.head-wrap .logo{ float:left;margin-left:10px;}
.head-wrap .head_right{ float:right;margin: 45px 0px 0 23px; text-align:right; color:#064a90; font-weight:bold; position: relative;}
.head-wrap .head_right input{ border:1px solid #CCC; border-radius:2px; width:160px; height:22px; text-indent:5px; color:#999;  }

.head-wrap .head_right a{ color:#064a90;}
.head-wrap .head_right a:hover{ color:#333333;}
.login01 {
  position: relative;
  top: 0px;
  float:left;
  right: 0;
  border-radius: 6px;
  width: 120px;
  height: 30px;
  margin-top: -20px;
}
.login01 a {
  padding: 4px 0px;
  color: #fff !important;
  text-align:left;
  background: #064A90;
  border: 1px solid #333;
  margin-bottom:3px;
  display:block;
  border-radius:2px ;
  padding-left:25px;
  
}
.login01 a:hover {
  color: #fff !important;
  background:#333;
  background-image: url(../images/key.png);
  background-repeat: no-repeat;
  background-position: center left;
  background-position-x: 5px;
}




.banner{ float:left; width:100%; background:#FFF; }
.banner .link_wrap{ float:left; width:200px; margin:-425px 0 0 0; position:relative; z-index:2000;}
.banner .link_wrap ul { float:left; margin-top:30px;}
.banner .link_wrap ul li a{ float:left; width:174px; padding: 8px  0 8px 23px; margin:5px 0; background:#cecece url(../images/left_arrow.png) no-repeat -10px center ; color:#FFF; border-radius:6px;transition:ease-in-out .5s;}
.banner .link_wrap ul li a:hover{  background:#064a90 url(../images/left_arrow.png) no-repeat 10px center; transition:ease-in-out .5s;}


.content{ float:left; width:100%;background:#FFF; padding-bottom:20px;}
.content h1{float:left; width:100%; background:#064a90; padding:20px 0; font-size:18px; color: white; text-align:center; border-radius:8px; margin:20px 0;}

.content .intro{margin:auto; width:94%; padding:20px 0; font-size:13px; line-height:30px;  text-align:center; border-radius:8px;}
.content .intro a{color:#064a90; margin:20px 0;}
.content .intro a:hover{ color:#333333; text-decoration:underline;}

.wrap_box{float:left; width:100%; padding:40px  0; background:url(../images/shadow.png) center top no-repeat;}
.wrap_box .box{float:left; height:220px; margin:0 9px; border:1px solid #CCC; border-radius:10px;}
.wrap_box .box span{float:left; margin:15px;}
  .wrap_box .box .sub-sp a{font-size:14px; font-weight:bold}
.wrap_box .box h2{  padding:10px 0 10px 15px;  color:#FFF; font-size:19px; font-weight:bold; background:#03a484; border-radius: 10px 10px 0 0;}

.list1{ margin: 0;}
.list1 li{ margin:0 0 15px 0;}

.wrap_box .greencod{float:left; width:170px;}
.wrap_box .greencod h2{  background:#03a484; }


.wrap_box .dred{float:left; width:241px;}
.wrap_box .dred h2{  background:#ae3f2f; }

.wrap_box .lblue{float:right; width:200px;}
.wrap_box .lblue h2{  background:#1996d7; }

.wrap_box .sred{float:right; width:200px;}
.wrap_box .sred h2{  background:#d71929; }

footer{ float:left; width:100%; color:#FFF; background:#064a90 url(../images/footer_bg.jpg) no-repeat center center; padding:35px 0;}
.fblock{ float:left;   margin: 0 12px;    width: 183px; }
.fblock h4{ font-size:14px; margin:10px 0;}
.fblock a{ color:#FFF;}

.list2{ float:left;}
.list2 li a{ float:left; margin:5px 0; color:#FFF;}
.list2 li a:hover{text-decoration:underline;}

.list3{ float:left; width:100%; margin:5px 0;}  
 .list3 li{ float:left;}
.list3 li a{ float:left; margin:2px; opacity:.5; }
.list3 li a:hover{  opacity:1; }



#news_event{ float:left; margin:10px; width:89%; color:#666;}
#news_event div{ float:left;width:100% !important; }
#news_event div p{ margin: 0 !important;}
#news_event img{float:left; margin:6px 14px 0 0;}
#news_event a{float:left; margin:6px 14px 0 0;}


.banner_inner{ float:left; width:100%; background:#FFF; padding-bottom:20px; }
.banner_inner img{border:1px solid #FFF; box-shadow:0 0 2px #999999;}

.content h5{font-size:18px; color:#064A90;  margin:10px 0; }
.content h5 span{  color:#333333;  }
.content p{line-height:20px; margin-bottom:5px; }
.content .left_area{float:left; min-height:435px; width:60%; border-right:1px solid #CCC; padding-right:48px; }
.content .left_area img{float:left; }
.regi{display:table; color:#FFF; font-size:14px; border-radius:3px; background:#064A90; padding:10px 15px;}
.regi:hover{ color:#FFF; background:#000000;}


.content .right_area{float:right; width:30%; }
.content .right_area .vacancy{float:left; width:100%; margin-bottom:20px; }
.content .right_area .vacancy a{float:left; width:100%;font-size:14px;color:#064A90; margin:5px 0; }
.content .right_area .vacancy a:before{content:"► " ; color:#064A90; }
.content .right_area .vacancy a:hover{color:#666; }

.list4{float:left; width:100%; margin-bottom:10px; padding-left:4px;}
.list4 li{float:left; width:100%; margin:5px 0; line-height:18px;  }
 .list4 li:before{content:"► " ; color:#064A90; }

.list7{ width:100%; padding-left:4px;}
.list7 li{float:left; width:100%; margin:5px 0; line-height:18px;  }
.list7 li:before{content:"► " ; color:#064A90; }

.content .right_area .spl-wrap{float:left; width:100%; margin-bottom:20px; font-size:13px;}
 .content .right_area .spl-wrap a{font-weight:bold; margin-top:20px;display:table; }



.content .right_area .nevent{float:left; width:100%; margin-bottom:20px; }
.content .right_area .nevent #news_event{margin:0px; }

.content .right_area .nevent a{float:left; margin:10px 0; }



.acc_trigger {display:table; background:url(../images/arrow_key.png) no-repeat;line-height: 30px;}
.acc_trigger a {	display: block;	padding:0 0 0 19px; font-size:13px; line-height:31px; text-transform:uppercase;font-weight:bold;	 color:#064A90;}

.block{ margin-left:20px;}
.block h6{ font-size:14px; margin:10px 0 5px 0; color:#064A90; }
 

.block ul{float:left; width:100%; margin-bottom:10px; padding-left:4px;}
.block ul li{float:left; width:100%; margin:5px 0; line-height:18px;  }
 .block ul li:before{content:"► " ; color:#064A90; }


.form_wrap{ float:left; width:100%;}
.form_wrap .row{ float:left; width:100%; margin:5px;}

.form_wrap .row label{ float:left; width:150px; padding:5px 0; font-size:13px; }
.form_wrap .row .inputtext{ float:left; width:370px; height:25px; border:1px solid #CCC; color:#999; padding-left:10px; }
.form_wrap .row textarea{ float:left; width:370px; border:1px solid #CCC;padding-left:10px; }

.form_wrap .row .button{ float:left; width:100px; height:35px;  color:#FFF; border-radius:2px; background:#064A90; border:none; margin-right:2px;}
.form_wrap .row .button:hover{ background:#000; cursor:pointer;}

.content address{ float:left; margin-top:20px;}

.list5{ float:left; width:338px; }
.list5 li { float:left; margin:5px 0; width:100%; }
.list5 li a{ float:left; margin:5px 0; color:#FFF;}
.list5 li a:hover{text-decoration:underline;}

.list6{ float:left; width:100%; }
.list6 li { float:left; margin:5px 0; width:100%; }

.map{ float:left; width:100%;}
.map iframe{ float:left; width:100%;}
.link1{ color:#064a90; text-decoration:underline !important;}
.link1:hover{ color:#d52323;}
.apply{ float:left; width:100%;}
.sub_icon{ float:left; padding:10px 10px; color:#FFF; background-color:#d52323; cursor:pointer; border:none; margin-top:10px; margin-bottom:10px;}
.sub_icon:hover{ background-color:#064a90; color:#FFF;}
.box1{ float:left; margin-right:12px;}
.add_coment{ float:left; width:100%; height:auto;}
.comm_box{ float:left; width:100%; margin-bottom:10px;}
.comm_box h4{ float:left; font-size:14px; color:#333; width:30%; margin-top:10px;}
.text_box1{ float:left; width:55%; height:26px; border:solid #CCC; border-width:1px; padding-left:8px;}
.text_box2{ float:left; width:55%; height:100px; border:solid #CCC; border-width:1px; padding-left:8px; padding-top:8px;}
.sub_icon2{ float:right; width:115px; font-weight:bold; height:35px; background-color:#C30; color:#FFF; cursor:pointer; border:none; margin-right:70px;}
.sub_icon2:hover{ background-color:#064a91;}
.box3{ float:left; width:100%; margin-bottom:5px;}

.terms{ float:left; width:100%; margin:20px 0;}
.sub-faq strong{float:left; width:100%; margin-top:6px; color:#255897;}

.blocks{float:left; width:100%; margin:20px 0;}
.blocks img{float:left;  margin:6px 17px 0 0;}

.sp-logo{float:left; width:100%; margin-bottom:25px;}
 
.inner-link{ color:#064A90; font-weight:bold;}
.inner-link:hover{text-decoration:underline;}


.chat-wrap{display:table; width:300px; position:fixed; z-index:1000; right:0px; bottom:-227px;  color:#FFF; transition:all ease-in-out .5s;}
.chat-wrap .chat-form{display:table; width:100%; padding-bottom:30px; background:#F2F2F2; border-radius:5px; overflow:hidden;}
.chat-wrap .chat-form h4{background:#AE3F2F; width:94%; padding:3%; font-size:14px; line-height: 16px;}
.chat-wrap .chat-form span{font-size:12px;}
 
.chat-wrap .sp-form  {width:88%;margin:auto;  color:#666;}
.chat-wrap .chat-form p{ width:94%; padding:17px 0 23px; font-size:12px;}
.chat-wrap .fld{ width:100%; height:28px; border:1px solid #CCC;border-radius:5px; margin-bottom:10px; text-align:center; color:#999;}
.chat-wrap .fld:focus{color:#333;}
.chat-wrap .btn{ width:100px; height:28px; border:1px solid #CCC;border-radius:5px; margin-top:10px; color:#333;}
.chat-wrap .btn:hover{cursor:pointer;  box-shadow:0 0 9px #DDDDDD inset;  }
.showdiv{bottom:0px; cursor:pointer; transition:all ease-in-out .5s;}
.max-min{ float:right; width:18px; height:18px; background:url(../images/close.png) no-repeat center -18px; opacity:.5;}
.max-min:hover{opacity:1;}
.click-max-min{ background:url(../images/close.png) no-repeat center 0px;}


/*new_styles*/
#name1{width:50%; height:20px; margin-bottom:16px;float:left;margin-left:15px;}
#email{width:50%; height:20px; margin-bottom:16px;float:left; margin-left:15px;}
#facility{width:50%; height:20px; margin-bottom:16px;float:left;margin-left:15px; }
#phone{width:50%; height:20px; margin-bottom:16px; float:left;margin-left:15px;}
#location{width:50%; height:20px; margin-bottom:16px; float:left;margin-left:15px;}
#message{ width:50%; height:70px; margin-bottom:20px;}
#add_rows{  width: 90px; height: 27px; margin-left: 0px;border:1px solid #CCC;padding:5px;border-radius:2px;background:#DCDCDC;}
#characters{}
#add_nmbr{height:20px; margin-bottom:20px;}
.lbl { width:170px !important; margin-right:0px !important; margin-bottom:16px !important;}
label{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  display: block;
  float: left;
  margin-bottom: 10px;
  font-weight: 100;
  width: 170px;
  margin-right: 0px;

}
div.c_r {
  text-align: left;
  font-weight: 100;
  width: 260px;
    margin-left: 120px;
}
html {
    margin-top: 0 !important;
}
.staf{height:20px; margin-bottom:10px;}
/*new_styles*/